package com.xintong.visualinspection.service;

import com.xintong.visualinspection.bean.User;

public interface AuthService {
	 public User login(String username, String password);
	 public  String refresh(String oldToken);
}
